.Unidad {
	FONT-WEIGHT: bold; FONT-SIZE: 20pt; TEXT-TRANSFORM: uppercase; COLOR: rgb(232,120,82); FONT-FAMILY: Arial; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: right
}
.Titulounidad {
	FONT-WEIGHT: normal; FONT-SIZE: 18pt; TEXT-TRANSFORM: uppercase; COLOR: rgb(84,36,124); FONT-FAMILY: Arial; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: right
}
.Apartado {
	MARGIN-TOP: 34pt; FONT-WEIGHT: bold; FONT-SIZE: 16pt; MARGIN-BOTTOM: 16pt; TEXT-TRANSFORM: none; COLOR: rgb(84,36,124); FONT-FAMILY: Arial; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: left
}
.Subapartado {
	MARGIN-TOP: 20pt; FONT-WEIGHT: bold; FONT-SIZE: 16pt; MARGIN-BOTTOM: 16pt; COLOR: rgb(147,108,97); FONT-FAMILY: Arial; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: left
}
.Marcapropuesta {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; MARGIN-BOTTOM: -3px; COLOR: rgb(0,0,0); FONT-FAMILY: Wingdings; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: left
}
.Propuesta {
	MARGIN-TOP: -3px; FONT-SIZE: 12pt; MARGIN-LEFT: 27pt; COLOR: #000000; BORDER-BOTTOM: rgb(128,128,128) 1px solid; FONT-FAMILY: "Times New Roman"; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: justify
}
.Evaluacion {
	MARGIN-TOP: 40pt; FONT-WEIGHT: bold; FONT-SIZE: 16pt; MARGIN-BOTTOM: 20pt; TEXT-TRANSFORM: uppercase; COLOR: rgb(232,120,82); FONT-FAMILY: Arial; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: center
}
.Subsubapartado {
	MARGIN-TOP: 12pt; FONT-WEIGHT: bold; FONT-SIZE: 13pt; MARGIN-BOTTOM: 12pt; COLOR: rgb(0,0,0); FONT-FAMILY: Arial; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: left
}
.Respuesta {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; MARGIN-BOTTOM: 40pt; MARGIN-LEFT: 30pt; COLOR: rgb(0,0,0); FONT-FAMILY: Times New Roman; BACKGROUND-COLOR: rgb(255,255,255)
}
.lista {
	MARGIN-TOP: 0px; FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 12pt; COLOR: rgb(0,0,0); FONT-FAMILY: Arial; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: justify
}
.SubapartadoII {
	MARGIN-TOP: 20pt; FONT-WEIGHT: bold; FONT-SIZE: 16pt; MARGIN-BOTTOM: 16pt; COLOR: rgb(84,36,124); FONT-FAMILY: Arial; BACKGROUND-COLOR: rgb(255,255,255); TEXT-ALIGN: left
}
.Repaso {
	FONT-WEIGHT: bold; FONT-SIZE: 24pt; TEXT-TRANSFORM: none; COLOR: #0033ff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
